/*main styles: start*/

.wrapper_content {position: relative;}

.wrapper_content nav {
	position: absolute;
	margin: -40px auto 0;
	z-index: 100;
	margin-left: 348px;
}

.wrapper_social {
	top: -22px;
	right: 30px;
	z-index: 100;
}

h1, .page_head span {
	font-size: 34px;
	line-height: 42px;
	margin-bottom: 15px;
	margin-top: 0;
	display: inline-block;
	white-space: normal;
	overflow: hidden;
	max-width: 100%;
}

.page_head span {
	line-height: 45px;
	vertical-align: top;
}

.title_block .headline > span h2, .title_block .headline > div h2 {
	font-size:28px;
	display: inline-block;
}

.spnsd {
    display: block;
    width: 81px;
    height: 12px;
    margin: 0 auto 6px;
    background: url(/images/v3/advertisement.png) no-repeat;
}

.top_info .top_ab.aa-728 {
	width: 100%;
	text-align: center;
}
.center_b {
	text-align: center;
	margin: 20px 0 35px 0;
}
.wrapper_programs .center_b {
	margin: 30px auto;
}
.right_b2 {
	width: 375px;
	height: 298px;
	float: left;
	margin-left: 10px;
}

.ab336 {
	width: 336px;
	height: 280px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -168px;
	margin-top: -140px;
}

.subtitles {margin-bottom: 14px; overflow: hidden;}

.subtitles span, .subtitles a {
	display: block;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	color: #000;
	font-size: 17px;
	line-height: 32px;
}

.subtitles a {
	padding: 0 18px;
	background-color: #f5f5f5;
}

.expand_link {
	padding-right: 0;
	font: 400 15px/normal "Roboto", "Segoe Ui", "Helvetica", "Ubuntu", "Arial", sans-serif;
	position: absolute;
	right: 0;
	top: 10px;
	margin-right: 0;
	color: #0078D6;
	cursor: pointer;
}

.expand_link:hover {text-decoration: underline;}

.program_nav a.expand_link:hover {text-decoration: underline;}
/*main styles: end*/

/*articles block: start*/
.article_block {height: 296px;}
.article_block .snippet, .article_block_rc .snippet {
    font-size: 13px;
    line-height: 1.6;
    color: #666;
}
.article_block h3:before {
	content: none;
}
.article_block h3 {
	margin-bottom: 8px;
    padding: 0;
    height: initial;
    border: none;
    background: none;
}
.wrapper_snippet {
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
    padding: 16px;
    height: 183px;
}
.wrapper_snippet::before {
    content: '';
    display: block;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 1px;
    right: 1px;
    z-index: 50;
    background: -moz-linear-gradient(top, rgba(250,250,250,0) 0%, rgba(250,250,250,1) 50%);
    background: -webkit-linear-gradient(top, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 50%);
    background: linear-gradient(to bottom, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fafafa', endColorstr='#fafafa',GradientType=0 );
    border-bottom: 1px solid #e6e6e6;
}
/*articles block: end*/

/*recent search: start*/
.blocks {
	overflow: hidden;
	margin-bottom: 32px;
}

.blocks a {
	display: inline-block;
	padding: 0 16px;
	line-height: 24px;
	margin-bottom: 13px;
	color: #333;
	font-size: 15px;
	width: 312px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.blocks a:nth-child(3n) {margin-right: 0;}

.blocks a:last-child {margin-bottom: 0;}

.blocks a:before {
	content: '›';
	display: inline-block;
	position: absolute;
	width: 13px;
	margin-left:-13px;
}
/*recent search_end*/

.wrapper_column {
	float: left;
	width: 600px;
}
.pagination {clear: left;}
.wrapper_right {
	float: right;
	width: 350px;
}

/*programs: start*/
.wrapper_programs {margin: 0 -10px 10px;}

.wrapper_programs .item {
	margin: 0 10px 20px;
	position: relative;
	border: 1px solid #e7e7e7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor:pointer;
}

.wrapper_programs .item:hover {border-color: #ccc;}



.wrapper_programs .item.big {
	height: 404px;
	background-color: #fafafa;
}

.wrapper_programs .item .wrapper_head {
	/*height: 32px;*/
}
.wrapper_programs .item .icon80 {
	float: left;
	margin: 16px;
}

.wrapper_programs h2 {
	font-size: 20px;
    font-weight: 400;
    margin-top: 3px;
    display: inline-block;
    /*white-space: nowrap;*/
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    /*max-width: 273px;*/

}

.wrapper_programs .title {
	/*max-width: 273px;*/
	display: inline-block;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 24px;
}

.wrapper_programs .title.free_prog {
	white-space: nowrap;
	max-width: 91%;
}

.wrapper_programs .is_free {
	display: inline-block;
    color: #689f38;
    text-transform: uppercase;
    position: absolute;
    margin-top: 3px;
    font-size: 14px;
    margin-left: 6px;
	font-weight: 400;
}


.item .wrapper_info {
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 4px;
}
.wrapper_info:before {
    content: '';
    display: block;
    width: 48px;
    height: 22px;
    position: absolute;
    z-index: 1;
    right: 16px;
    background: -moz-linear-gradient(top, rgba(250,250,250,0) 0%, rgba(250,250,250,1) 40%);
    background: -webkit-linear-gradient(top, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 40%);
    background: linear-gradient(to left, rgba(250,250,250,1) 0, rgba(250,250,250,0) 48px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fafafa', endColorstr='#fafafa',GradientType=1 );
}
.wrapper_programs .stars {
	float:left;
}
.wrapper_programs .developer {
	color:#666;
	/*max-width:234px;*/
	white-space: nowrap;
	overflow:hidden;
	display:block;
	position: relative;
	padding-left:24px;

}

.wrapper_programs .developer:before {
	content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    left: 0;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3B%7D.b%7Bfill%3A%23999%3B%7D%3C/style%3E%3C/defs%3E%3Crect%20class%3D%22a%22%20width%3D%2218%22%20height%3D%2218%22/%3E%3Cpath%20class%3D%22b%22%20d%3D%22M2.9%2C9%2C5.5%2C4.8a.66.66%2C0%2C0%2C0%2C.1-.6.85.85%2C0%2C0%2C0-.3-.5%2C1.08%2C1.08%2C0%2C0%2C0-.7-.2.66.66%2C0%2C0%2C0-.5.4L1%2C9l3.1%2C5.1a.82.82%2C0%2C0%2C0%2C.6.4c.2%2C0%2C.3%2C0%2C.4-.1a.55.55%2C0%2C0%2C0%2C.3-.5%2C1.27%2C1.27%2C0%2C0%2C0-.1-.6Z%22/%3E%3Cpath%20class%3D%22b%22%20d%3D%22M13.9%2C3.9a.71.71%2C0%2C0%2C0-1-.3l-.14.1a.55.55%2C0%2C0%2C0-.3.5%2C1.27%2C1.27%2C0%2C0%2C0%2C.1.6L15.1%2C9l-2.6%2C4.2a.66.66%2C0%2C0%2C0-.1.6.85.85%2C0%2C0%2C0%2C.3.5.6.6%2C0%2C0%2C0%2C.4.1h.2a.66.66%2C0%2C0%2C0%2C.5-.4L17%2C9Z%22/%3E%3Cpath%20class%3D%22b%22%20d%3D%22M10.8%2C3.6a.73.73%2C0%2C0%2C0-1%2C.34L9.8%2C4%2C6.7%2C13.4a.83.83%2C0%2C0%2C0%2C.5%2C1h.2a.75.75%2C0%2C0%2C0%2C.7-.5l3.1-9.4a.63.63%2C0%2C0%2C0-.27-.85Z%22/%3E%3C/svg%3E') no-repeat;
}

.wrapper_programs .download {
    color: #fff;
    background-color: #98b77c;
    font-size: 14px;
    font-weight: 700;
    line-height: 25px;
    padding: 0 32px 0 7px;
	    display: block;
    float: right;
    margin-top: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    right: 16px;
    top: 16px;
}
.wrapper_programs .download:before {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 8px;
    width: 15px;
    height: 15px;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2014%22%3E%3Ctitle%3EVector%20Smart%20Object%3C%2Ftitle%3E%3Cpath%20d%3D%22M403-38.5a7%2C7%2C0%2C0%2C0-7%2C7%2C7%2C7%2C0%2C0%2C0%2C7%2C7%2C7%2C7%2C0%2C0%2C0%2C7-7A7%2C7%2C0%2C0%2C0%2C403-38.5ZM403-26l-5-5h3v-4h4v4h3Z%22%20transform%3D%22translate(-396%2038.5)%22%20style%3D%22fill%3A%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat;
}

.wrapper_programs .overflow {
	background:#fafafa;
	padding:16px;
	min-height: 80px;
}

.wrapper_programs .description {
	line-height:22px;
}
.wrapper_programs .wrapper_info .user_count {
	color:#666;
}

.wrapper_programs .snippet {
	color:#666;
	font-size: 13px;
	line-height: 22px;
	margin-top:12px;
}
.wrapper_programs .snippet b {
	color:#000;
	background: #ececec;
	font-weight: 300;
}


.item .line {
	color: #d3d5d6;
	margin: 0 16px;
	float: left;
}

.user_count {
	position: relative;
	padding-left: 27px;
	color: #000;
	float: left;
}

.user_count:before {
	content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: -2px;
    left: 0;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3B%7D.b%7Bfill%3A%23999%3B%7D%3C/style%3E%3C/defs%3E%3Cpath%20class%3D%22a%22%20d%3D%22M0%2C0H24V24H0Z%22/%3E%3Cpath%20class%3D%22b%22%20d%3D%22M15.86%2C11.14a2.57%2C2.57%2C0%2C1%2C0-2.57-2.57A2.57%2C2.57%2C0%2C0%2C0%2C15.86%2C11.14ZM9%2C11.14A2.57%2C2.57%2C0%2C1%2C0%2C6.43%2C8.57%2C2.57%2C2.57%2C0%2C0%2C0%2C9%2C11.14Zm0%2C1.71c-2%2C0-6%2C1-6%2C3V18H15V15.86C15%2C13.86%2C11%2C12.86%2C9%2C12.86Zm6.86%2C0a6.28%2C6.28%2C0%2C0%2C0-.86%2C0%2C3.62%2C3.62%2C0%2C0%2C1%2C1.71%2C3V18h5.14V15.86C21.86%2C13.86%2C17.85%2C12.86%2C15.86%2C12.86Z%22/%3E%3C/svg%3E') no-repeat;
}

.wrapper_program_list .version {
	overflow: hidden;
    height: 15px;
	white-space: nowrap;
    width: 140px;
}
.wrapper_program_list .version::before {
	content: '';
    display: block;
    width: 15px;
    height: 17px;
    position: absolute;
    z-index: 1;
    right: 0;
    background: -moz-linear-gradient(top, rgba(250,250,250,0) 0%, rgba(250,250,250,1) 40%);
    background: -webkit-linear-gradient(top, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 40%);
    background: linear-gradient(to left, rgba(250,250,250,1) 0, rgba(250,250,250,0) 39px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fafafa', endColorstr='#fafafa',GradientType=1 );
}


.wrapper_program_list:last-child {margin-bottom: 32px;}
/*programs: end*/

/*pagination: start*/
.pagination {
	margin: 0 0 32px;
	font-size: 13px;
}

.pagination ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

.pagination li {
	display:inline;
}

.pagination li.dots {
	display: inline-block;
	position: relative;
	top: -4px;
	margin-right: 16px;
	width: 24px;
	height: 24px;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Ctitle%3EVector%20Smart%20Object19%3C%2Ftitle%3E%3Cpath%20d%3D%22M0%2C0H24V24H0Z%22%20style%3D%22fill%3Anone%22%2F%3E%3Cpath%20d%3D%22M6%2C10a2%2C2%2C0%2C1%2C0%2C2%2C2A2%2C2%2C0%2C0%2C0%2C6%2C10Zm12%2C0a2%2C2%2C0%2C1%2C0%2C2%2C2A2%2C2%2C0%2C0%2C0%2C18%2C10Zm-6%2C0a2%2C2%2C0%2C1%2C0%2C2%2C2A2%2C2%2C0%2C0%2C0%2C12%2C10Z%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3C%2Fsvg%3E') no-repeat;
}

.pagination a, .pagination div{
	text-decoration: none;
	display: inline-block;
	font: 600 13px/16px "Roboto", "Arial", "Helvetica", sans-serif;
	color: #a1a1a1;
	height: 24px;
	margin: 0 20px 10px 0;
	padding: 8px 0 0;
	text-align: center;
	width: 32px;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M16%2C32A16%2C16%2C0%2C1%2C1%2C32%2C16%2C16%2C16%2C0%2C0%2C1%2C16%2C32ZM16%2C1A15%2C15%2C0%2C1%2C0%2C31%2C16%2C15%2C15%2C0%2C0%2C0%2C16%2C1Z%22%20transform%3D%22translate(-0.01)%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	cursor:pointer;
}
.pagination div.current {
	color: #a1a1a1;
	cursor: default;
	background: #f5f5f5 none;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.pagination .prev a {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M0%2C16A16%2C16%2C0%2C1%2C1%2C16%2C32%2C16%2C16%2C0%2C0%2C1%2C0%2C16Zm1%2C0A15%2C15%2C0%2C1%2C0%2C16%2C1%2C15%2C15%2C0%2C0%2C0%2C1%2C16Z%22%20transform%3D%22translate(-0.01%200)%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3Cpolygon%20points%3D%2216.48%207.47%2017.54%208.53%2010.82%2015.25%2024.01%2015.25%2024.01%2016.75%2010.67%2016.75%2016.58%2023.51%2015.45%2024.49%207.99%2015.97%2016.48%207.47%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3C%2Fsvg%3E') no-repeat;}
.pagination .prev a:hover {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M0%2C16A16%2C16%2C0%2C1%2C1%2C16%2C32%2C16%2C16%2C0%2C0%2C1%2C0%2C16Zm1%2C0A15%2C15%2C0%2C1%2C0%2C16%2C1%2C15%2C15%2C0%2C0%2C0%2C1%2C16Z%22%20transform%3D%22translate(-0.01%200)%22%20style%3D%22fill%3A%23067cd8%22%2F%3E%3Cpolygon%20points%3D%2216.48%207.47%2017.54%208.53%2010.82%2015.25%2024.01%2015.25%2024.01%2016.75%2010.67%2016.75%2016.58%2023.51%2015.45%2024.49%207.99%2015.97%2016.48%207.47%22%20style%3D%22fill%3A%23067cd8%22%2F%3E%3C%2Fsvg%3E') no-repeat;}

.pagination .next a {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M16%2C32A16%2C16%2C0%2C1%2C1%2C32%2C16%2C16%2C16%2C0%2C0%2C1%2C16%2C32ZM16%2C1A15%2C15%2C0%2C1%2C0%2C31%2C16%2C15%2C15%2C0%2C0%2C0%2C16%2C1Z%22%20transform%3D%22translate(-0.01)%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3Cpolygon%20points%3D%2215.52%207.47%2014.46%208.53%2021.18%2015.25%207.99%2015.25%207.99%2016.75%2021.33%2016.75%2015.42%2023.51%2016.55%2024.49%2024.01%2015.97%2015.52%207.47%22%20style%3D%22fill%3A%239e9e9e%22%2F%3E%3C%2Fsvg%3E') no-repeat;}
.pagination .next a:hover {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M16%2C32A16%2C16%2C0%2C1%2C1%2C32%2C16%2C16%2C16%2C0%2C0%2C1%2C16%2C32ZM16%2C1A15%2C15%2C0%2C1%2C0%2C31%2C16%2C15%2C15%2C0%2C0%2C0%2C16%2C1Z%22%20transform%3D%22translate(-0.01)%22%20style%3D%22fill%3A%23067cd8%22%2F%3E%3Cpolygon%20points%3D%2215.52%207.47%2014.46%208.53%2021.18%2015.25%207.99%2015.25%207.99%2016.75%2021.33%2016.75%2015.42%2023.51%2016.55%2024.49%2024.01%2015.97%2015.52%207.47%22%20style%3D%22fill%3A%23067cd8%22%2F%3E%3C%2Fsvg%3E') no-repeat;}

.pagination a:hover {
	color: #0079d7;
	background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2032%2032%22%3E%3Ctitle%3EVector%20Smart%20Object21%3C%2Ftitle%3E%3Cpath%20d%3D%22M16%2C32A16%2C16%2C0%2C1%2C1%2C32%2C16%2C16%2C16%2C0%2C0%2C1%2C16%2C32ZM16%2C1A15%2C15%2C0%2C1%2C0%2C31%2C16%2C15%2C15%2C0%2C0%2C0%2C16%2C1Z%22%20transform%3D%22translate(-0.01)%22%20style%3D%22fill%3A%23067cd8%22%2F%3E%3C%2Fsvg%3E') no-repeat;
}
/*pagination: end*/

/*tags: start*/
.wrapper_tags {
	overflow: hidden;
	clear: both;
	margin-bottom: 24px;
}


.wrapper_tags h2 {
	font: 300 28px "Roboto Condensed", "Segoe Ui", "Helvetica Neue", "Ubuntu", "Roboto", "Arial", "Helvetica", sans-serif;
	margin-bottom: 18px;
}

.wrapper_tags  .headline {
	font: 400 20px "Roboto Condensed", "Segoe Ui", "Helvetica Neue", "Ubuntu", "Roboto", "Arial", "Helvetica", sans-serif;
	margin-bottom: 12px;
}
.wrapper_tags h3 {
    display: inline;
}

.wrapper_tags a {text-decoration: underline;}
.wrapper_tags a:before {display: none;}

.wrapper_articles_rc .article_block_rc {
	clear: left;
	margin: 20px 0;
	border-bottom: 1px solid #ddd;
}
.wrapper_articles_rc .article_block_rc:last-child {border-bottom: none;}
.article_block_rc .title {
	font-size: 18px;
	margin: 0 0 10px 0;
}
.article_block_rc .snippet {
	margin: 0 0 0 20px;
	min-height: 100px;
}
.article_block_rc img {
	height: 80px;
	width: 132px;
	float: left;
	object-fit: cover;
	margin: 0 15px 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article_block_rc .title {
	color: #333;
	line-height: 24px;
	margin-right: 56px;
	display: inline-block;
}
/*tags: end*/



.wrapper_content {position: static;}

.wrapper_content nav {
	position: relative;
	margin: 0;
}

@media all and (max-width: 996px) {
	.wrapper_column, .wrapper_right {
		float: none;
		width: 100%;
	}

	.wrapper_programs .overflow > div:first-child {padding-right: 0;}
	/*.wrapper_programs .title {max-width: 67%;}*/

	.article_block_rc .snippet {min-height: 97px;}
	.article_block_rc .title {display: block;}
	.wrapper_articles_rc .article_block_rc {margin: 14px 0;}

	.right_b2 {
		height: auto;
		width: 100%;
		margin: 0;
		float: none;
		clear: both;
		text-align: center;
		padding-top:8px;
	}


	.wrapper_programs .title.free_prog {
		max-width: 92%;
	}
}

@media all and (max-width: 600px) {

	.top_ab {
		max-height:100px;
	}
	.aa-336, .aa-650 {
         height: 250px;
     }

	.page_head span {
		line-height: 24px;
	}

	.wrapper_programs .item .icon80 {
		width: 40px;
		height: 40px;
	}
	.wrapper_programs .item .icon80.small img {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	.page_head span, h1 {
		font-size: 18px;
		line-height: 24px;
	}
	.title_block .headline > div h2 {
		font-size: 18px;
		font-weight: 400;
	}
	.wrapper_programs .free_prog h2 {padding-right: 40px;}

	.subtitles span, .subtitles a {
		font-size: 14px;
		line-height: 24px;
		height: 24px;
		padding: 0 8px;
		margin-right: 4px;
		margin-bottom: 4px;
	}

	.wrapper_programs h2 {
		font-size: 16px;
		line-height: 20px;
	}
	.wrapper_programs .description {
		font-size: 14px;
		line-height: 20px;
	}




	.wrapper_programs .overflow > div:first-child {
		height: initial;
    	padding-right: 0;
	}
	.wrapper_programs .title {
		max-width: none;
    	/*margin-right: 76px;*/
	}
	.wrapper_programs h2 {
		white-space: normal;
    	max-width: none;
	}
	.link_ttl {line-height: 24px;}
	.wrapper_programs .download {
		top: 10px;
		position: absolute;
	/*	float: none;*/
		right: 8px;
		margin-bottom: 8px;
		width: 30px;
		overflow: hidden;
		box-sizing: border-box;
		padding: 25px 0 0;
		height: 25px;
		margin-top:0;
		z-index: 10;
	}
	.item .line {margin: 0 8px;}
	.wrapper_programs .wrapper_info .user_count:before { top:-1px; background-size: 20px; }
	.wrapper_programs .wrapper_info .user_count {padding-left:24px; font-size: 12px; line-height:18px}
	.wrapper_programs .developer {font-size: 12px; line-height:18px;}
	.wrapper_programs .snippet {font-size:12px; margin-top:8px;}


	.wrapper_tags a {
		font-size: 14px;
		line-height: 24px;
		height: 24px;
		padding: 0 8px;
		margin-right: 4px;
		margin-bottom: 4px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.wrapper_programs .overflow {
		padding:8px;
	}
	.wrapper_programs .is_free {
		top: 12px;
		margin-left: 6px;
		right: 10px;
	}
	.wrapper_info:before {right:8px;}
	.item .wrapper_info {margin-top:-6px;}
	.article_block_rc .title {
		font-size: 16px;
		font-weight: 400;
	}
	.article_block .snippet, .article_block_rc .snippet {
		font-size: 14px;
	}
}

@media all and (max-width: 490px) {
	.wrapper_programs .item .icon80 {
		/*float: none;*/
		margin: 16px 8px 0;
	}

}
